Я вот все операции выполнил, потом хотел обновить Debian 5.06 но нету никаких новых пакетов.

Как можно обновить, чтоб были все новые пакеты, а то по одному пакету устанавливать не хочется.

спросил Sep 12 '10 at 00:16

Fire's gravatar image

Fire
11

обновлено Sep 13 '10 at 11:17

dw's gravatar image

dw
156


openOffice как был так и остался 2.41, даже не 2.43.

Все правильно. В Debian Lenny последняя версия OpennOffice - 2.4.1

ответил Sep 14 '10 at 10:14

dw's gravatar image

dw
156

обновлено Sep 14 '10 at 10:18

Если у Вас уже установлен Debian Lenny 5.0, и Вы регулярно выполняете обновление (через apt/aptitude), то велика вероятно, что у Вас уже стоят все новые пакеты.

ответил Sep 13 '10 at 11:16

dw's gravatar image

dw
156

dw openOffice как был так и остался 2.41, даже не 2.43.

ответил Sep 14 '10 at 01:01

Fire's gravatar image

Fire
11

Вообще-то такое делать, я слышал, не рекомендуется. Но если очень уж хочется, попробуй создать файл /etc/apt/preferences и прописать в нем:

Package: * Pin: release a=lenny-backports Pin-Priority: 700

Package: * Pin: release a=stable Pin-Priority: 650

Затем aptitude update, разумеется.

ответил Sep 12 '10 at 09:06

Eddhie's gravatar image

Eddhie
1

обновлено Sep 12 '10 at 09:06

Ваш ответ
вы можете ответить анонимно, а потом войти
переключить предпросмотр

Подписка:

После регистрации/входа Вы сможете подписываться на любые обновления

Тэги вопроса:

×6
×1
×1

задано вопросов: Sep 12 '10 at 00:16

вопрос просмотрен: 5,824 раз

последнее обновление: Sep 14 '10 at 10:18